## pdftricks 0.4.1

=== debian/changelog ===
pdftricks (0.4.1-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream release for MX-21.
  * Add Homepage to Control file.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Sun, 10 Oct 2021 00:54:03 -0400

pdftricks (3.1+git20210526-1~mx21+1) mx; urgency=medium

  * Initial packaging of upstream GitHub master for MX-21.
  * Update debianization a bit.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Wed, 26 May 2021 22:58:50 -0400
