=== debian/control ===
Source: pdftricks
Section: x11
Priority: extra
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Murilo Venturoso <muriloventuroso@gmail.com>
Build-Depends: cmake (>= 2.8),
               debhelper-compat (= 13),
               libgtk-3-dev,
               valac (>= 0.16),
               meson,
               libgranite-dev,
               ghostscript,
               imagemagick
Standards-Version: 3.9.3
Homepage: https://github.com/muriloventuroso/pdftricks

Package: pdftricks
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Simply and efficiently manipulate PDF files
 Simple, efficient application for small manipulations in PDF files 
 using Ghostscript.
 .
 Features:
 - Compress PDF (multiple resolutions)
 - Split PDF (All pages or page ranges)
 - Merge PDF
 - Convert PDF
