## pdftricks 3.1+git20210526

=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                libgtk-3-dev,
                valac (>= 0.16),
                meson,
+#               ninja-build,
                libgranite-dev,
                ghostscript,
                imagemagick
 Standards-Version: 3.9.3
-Homepage: https://github.com/muriloventuroso/pdftricks
 
 Package: pdftricks
 Architecture: any
